libgimpprint API Reference: File Member Index

Main Page | Modules | Alphabetical List | Data Structures | File List | Data Fields | Globals | Related Pages
All | Functions | Variables | Typedefs | Enumerations | Enumeration values | Defines
a | b | c | d | e | f | g | h | i | j | l | m | n | o | p | q | r | s | t | u | v | x | y | z

### - a -

- all_res_list : print-olympus.c
- all_resolutions : print-olympus.c

### - b -

- basic_papertypes : print-pcl.c
- bgr_ink_list : print-olympus.c
- bgr_inks : print-olympus.c

### - c -

- c1_5_base_res : print-escp2-data.c
- c1_8_base_res : print-escp2-data.c
- c1_8_bits : print-escp2-data.c
- c1_8pl_densities : print-escp2-data.c
- c1_8pl_dotsizes : print-escp2-data.c
- c2pl_densities : print-escp2-data.c
- c2pl_dotsizes : print-escp2-data.c
- c3pl_densities : print-escp2-data.c
- c3pl_dotsizes : print-escp2-data.c
- c3pl_pigment_densities : print-escp2-data.c
- c3pl_pigment_dotsizes : print-escp2-data.c
- c4pl_2880_densities : print-escp2-data.c
- c4pl_densities : print-escp2-data.c
- c4pl_dotsizes : print-escp2-data.c
- c4pl_pigment_densities : print-escp2-data.c
- c4pl_pigment_dotsizes : print-escp2-data.c
- c64_black_subchannels : escp2-channels.c
- c64_cmy_channels : escp2-channels.c
- c64_cmyk_channels : escp2-channels.c
- c64_cyan_subchannels : escp2-channels.c
- c64_four_color_extended_inkset : escp2-channels.c
- c64_four_color_standard_inkset : escp2-channels.c
- c64_generic_quadtone_inkset : escp2-channels.c
- c64_group : escp2-channels.c
- c64_ink_types : escp2-channels.c
- c64_magenta_subchannels : escp2-channels.c
- c64_quadtone_channels : escp2-channels.c
- c64_quadtone_ink_types : escp2-channels.c
- c64_quadtone_subchannels : escp2-channels.c
- c64_three_color_composite_inkset : escp2-channels.c
- c64_three_color_extended_channels : escp2-channels.c
- c64_three_color_extended_inkset : escp2-channels.c
- c64_yellow_subchannels : escp2-channels.c
- c6pl_densities : print-escp2-data.c
- c6pl_dotsizes : print-escp2-data.c
- c80_black_subchannels : escp2-channels.c
- c80_cmy_channels : escp2-channels.c
- c80_cmyk_channels : escp2-channels.c
- c80_cyan_subchannels : escp2-channels.c
- c80_four_color_extended_inkset : escp2-channels.c
- c80_four_color_standard_inkset : escp2-channels.c
- c80_generic_quadtone_inkset : escp2-channels.c
- c80_group : escp2-channels.c
- c80_ink_types : escp2-channels.c
- c80_magenta_subchannels : escp2-channels.c
- c80_quadtone_channels : escp2-channels.c
- c80_quadtone_ink_types : escp2-channels.c
- c80_quadtone_subchannels : escp2-channels.c
- c80_three_color_composite_inkset : escp2-channels.c
- c80_three_color_extended_channels : escp2-channels.c
- c80_three_color_extended_inkset : escp2-channels.c
- c80_yellow_subchannels : escp2-channels.c
- canon_Cc_1bit_shades : print-canon.c
- canon_ink_oldphoto : print-canon.c
- canon_ink_standard : print-canon.c
- canon_ink_standardphoto : print-canon.c
- canon_ink_superphoto : print-canon.c
- canon_Mm_1bit_shades : print-canon.c
- canon_model_capabilities : print-canon.c
- canon_paper_list : print-canon.c
- canon_resolutions : print-canon.c
- canon_X_2bit_shades : print-canon.c
- canon_X_3bit_shades : print-canon.c
- canon_Xx_2bit_shades : print-canon.c
- canon_Xx_3bit_shades : print-canon.c
- cd_cutter_roll_feed_input_slot_list : print-escp2-data.c
- cd_cutter_roll_feed_input_slots : print-escp2-data.c
- cd_roll_feed_input_slot_list : print-escp2-data.c
- cd_roll_feed_input_slots : print-escp2-data.c
- channel_color_map : print-canon.c
- channel_depth_count : print-color.c
- channel_depths : print-color.c
- channel_param_count : print-color.c
- channel_params : print-color.c
- ci_CcMmYK_1 : print-canon.c
- ci_CcMmYK_2 : print-canon.c
- ci_CcMmYK_3 : print-canon.c
- ci_CMY_1 : print-canon.c
- ci_CMY_2 : print-canon.c
- ci_CMYK_1 : print-canon.c
- ci_CMYK_2 : print-canon.c
- ci_CMYK_3 : print-canon.c
- cmy_group : escp2-channels.c
- cmy_ink_list : print-olympus.c
- cmy_ink_types : escp2-channels.c
- cmy_inks : print-olympus.c
- cmykrb_group : escp2-channels.c
- cmykrb_matte_ink_types : escp2-channels.c
- cmykrb_photo_ink_types : escp2-channels.c
- color_correction_count : print-color.c
- color_corrections : print-color.c
- color_curve_bounds : print-color.c
- color_description_count : print-color.c
- color_descriptions : print-color.c
- color_list : color.c
- color_traditional_LTX_stp_module_data : module.c
- cp220_page : print-olympus.c
- cp220_page_list : print-olympus.c
- cp220_printsize : print-olympus.c
- cp220_printsize_list : print-olympus.c
- cpx00_adj_cyan : print-olympus.c
- cpx00_adj_magenta : print-olympus.c
- cpx00_adj_yellow : print-olympus.c
- cpx00_page : print-olympus.c
- cpx00_page_list : print-olympus.c
- cpx00_printsize : print-olympus.c
- cpx00_printsize_list : print-olympus.c
- curve_parameter_count : print-color.c
- curve_parameters : print-color.c
- curve_point_limit : curve.c
- cutter_roll_feed_input_slot_list : print-escp2-data.c
- cutter_roll_feed_input_slots : print-escp2-data.c
- cx400_page : print-olympus.c
- cx400_page_list : print-olympus.c
- cx400_printsize : print-olympus.c
- cx400_printsize_list : print-olympus.c
- cx400_res : print-olympus.c
- cx400_res_list : print-olympus.c

### - d -

- default_input_slot_list : print-escp2-data.c
- default_vars : print-vars.c
- dither_algos : dither-main.c
- dither_matrix_cache : print-dither-matrices.c
- dither_parameter_count : dither-main.c
- dither_parameters : dither-main.c
- dj1100_papersizes : print-pcl.c
- dj1200_papersizes : print-pcl.c
- dj1220_papersizes : print-pcl.c
- dj2000_papersizes : print-pcl.c
- dj2500_papersizes : print-pcl.c
- dj2500_papersources : print-pcl.c
- dj340_papersizes : print-pcl.c
- dj340_papersources : print-pcl.c
- dj400_papersizes : print-pcl.c
- dj500_papersizes : print-pcl.c
- dj540_papersizes : print-pcl.c
- dj600_papersizes : print-pcl.c
- dj_papersources : print-pcl.c
- dot_sizes : print-pcl.c
- dot_sizes_cret : print-pcl.c
- duplex_types : print-pcl.c
- durabrite_adjustments : escp2-papers.c
- durabrite_papers : escp2-papers.c

### - e -

- emptylist : print-pcl.c
- escp2_1_5pl_1440_dropsizes : escp2-inks.c
- escp2_1_5pl_2880_dropsizes : escp2-inks.c
- escp2_1_5pl_360_dropsizes : escp2-inks.c
- escp2_1_5pl_720_dropsizes : escp2-inks.c
- escp2_2000p_dropsizes : escp2-inks.c
- escp2_2pl_1440_dropsizes : escp2-inks.c
- escp2_2pl_2880_dropsizes : escp2-inks.c
- escp2_2pl_360_dropsizes : escp2-inks.c
- escp2_2pl_720_dropsizes : escp2-inks.c
- escp2_3pl_1440_dropsizes : escp2-inks.c
- escp2_3pl_2880_dropsizes : escp2-inks.c
- escp2_3pl_dropsizes : escp2-inks.c
- escp2_3pl_pigment_2880_dropsizes : escp2-inks.c
- escp2_3pl_pigment_5760_dropsizes : escp2-inks.c
- escp2_3pl_pigment_dropsizes : escp2-inks.c
- escp2_4pl_2880_dropsizes : escp2-inks.c
- escp2_4pl_dropsizes : escp2-inks.c
- escp2_6pl_1440_dropsizes : escp2-inks.c
- escp2_6pl_2880_dropsizes : escp2-inks.c
- escp2_6pl_dropsizes : escp2-inks.c
- escp2_6pl_pigment_dropsizes : escp2-inks.c
- escp2_980_6pl_dropsizes : escp2-inks.c
- escp2_channel_counts : print-escp2.c
- escp2_channel_counts_count : print-escp2.c
- escp2_economy_pigment_dropsizes : escp2-inks.c
- escp2_low_dropsizes : escp2-inks.c
- escp2_low_pigment_dropsizes : escp2-inks.c
- escp2_new_4pl_dropsizes : escp2-inks.c
- escp2_new_6pl_dropsizes : escp2-inks.c
- escp2_new_low_dropsizes : escp2-inks.c
- escp2_printer_attrs : print-escp2.c
- escp2_r300_1440_dropsizes : escp2-inks.c
- escp2_r300_2880_1440_dropsizes : escp2-inks.c
- escp2_r300_2880_dropsizes : escp2-inks.c
- escp2_r300_360_dropsizes : escp2-inks.c
- escp2_r300_720_dropsizes : escp2-inks.c
- escp2_single_dropsizes : escp2-inks.c
- escp2_spro10000_dropsizes : escp2-inks.c
- escp2_ultrachrome_2880_dropsizes : escp2-inks.c
- escp2_ultrachrome_720_dropsizes : escp2-inks.c
- escp2_ultrachrome_low_dropsizes : escp2-inks.c
- escp2_x80_1440_6pl_dropsizes : escp2-inks.c
- escp2_x80_2880_6pl_dropsizes : escp2-inks.c
- escp2_x80_6pl_dropsizes : escp2-inks.c
- escp2_x80_low_dropsizes : escp2-inks.c
- esp960_shades : escp2-channels.c
- extended_black_subchannels : escp2-channels.c
- extended_cyan_subchannels : escp2-channels.c
- extended_magenta_subchannels : escp2-channels.c

### - f -

- f360_cmyk_channels : escp2-channels.c
- f360_five_color_extended_channels : escp2-channels.c
- f360_five_color_extended_inkset : escp2-channels.c
- f360_five_color_photo_composite_inkset : escp2-channels.c
- f360_four_color_extended_inkset : escp2-channels.c
- f360_four_color_standard_inkset : escp2-channels.c
- f360_j_seven_color_enhanced_inkset : escp2-channels.c
- f360_j_six_color_enhanced_composite_inkset : escp2-channels.c
- f360_photo2_black_channels : escp2-channels.c
- f360_photo2_black_subchannels : escp2-channels.c
- f360_photo2_channels : escp2-channels.c
- f360_photo2_yellow_subchannels : escp2-channels.c
- f360_photo7_ink_types : escp2-channels.c
- f360_photo7_japan_group : escp2-channels.c
- f360_photo7_japan_ink_types : escp2-channels.c
- f360_photo_black_subchannels : escp2-channels.c
- f360_photo_channels : escp2-channels.c
- f360_photo_composite_channels : escp2-channels.c
- f360_photo_cyan_subchannels : escp2-channels.c
- f360_photo_group : escp2-channels.c
- f360_photo_ink_types : escp2-channels.c
- f360_photo_magenta_subchannels : escp2-channels.c
- f360_photo_yellow_subchannels : escp2-channels.c
- f360_photoj_channels : escp2-channels.c
- f360_photoj_composite_channels : escp2-channels.c
- f360_seven_color_enhanced_inkset : escp2-channels.c
- f360_seven_color_extended_channels : escp2-channels.c
- f360_seven_color_extended_inkset : escp2-channels.c
- f360_six_color_extended_channels : escp2-channels.c
- f360_six_color_extended_inkset : escp2-channels.c
- f360_six_color_photo_inkset : escp2-channels.c
- f360_standard_cyan_subchannels : escp2-channels.c
- f360_standard_magenta_subchannels : escp2-channels.c
- f360_standard_yellow_subchannels : escp2-channels.c
- f360_two_color_extended_channels : escp2-channels.c
- f360_two_color_extended_inkset : escp2-channels.c
- f360_two_color_grayscale_inkset : escp2-channels.c
- f360_ultrachrome_group : escp2-channels.c
- five_color_extended_channels : escp2-channels.c
- five_color_extended_inkset : escp2-channels.c
- five_color_photo_composite_inkset : escp2-channels.c
- float_parameter_count : print-pcl.c, print-olympus.c, print-lexmark.c, print-escp2.c, print-color.c, print-canon.c
- float_parameters : print-pcl.c, print-olympus.c, print-lexmark.c, print-escp2.c, print-color.c, print-canon.c
- four_color_extended_inkset : escp2-channels.c
- four_color_gloss_extended_inkset : escp2-channels.c
- four_color_gloss_inkset : escp2-channels.c
- four_color_photo_extended_inkset : escp2-channels.c
- four_color_photo_gloss_extended_inkset : escp2-channels.c
- four_color_photo_gloss_inkset : escp2-channels.c
- four_color_photo_inkset : escp2-channels.c
- four_color_standard_inkset : escp2-channels.c

### - g -

- g1_densities : print-escp2-data.c
- g1_dotsizes : print-escp2-data.c
- g2_dotsizes : print-escp2-data.c
- g3_base_res : print-escp2-data.c
- g3_densities : print-escp2-data.c
- g3_dotsizes : print-escp2-data.c
- gcr_curve_bounds : print-color.c
- generic_quadtone_inkset : escp2-channels.c
- gimpprint_binary_age : print-version.c, gimp-print-version.h
- gimpprint_current_interface : print-version.c, gimp-print-version.h
- gimpprint_interface_age : print-version.c, gimp-print-version.h
- gimpprint_major_version : print-version.c, gimp-print-version.h
- gimpprint_micro_version : print-version.c, gimp-print-version.h
- gimpprint_minor_version : print-version.c, gimp-print-version.h
- gloss_cmyk_channels : escp2-channels.c
- gloss_cmykprb_extended_channels : escp2-channels.c
- gloss_cmykrb_channels : escp2-channels.c
- gloss_cmykrb_inkset : escp2-channels.c

### - h -

- head_offset_cCmMyk : print-lexmark.c
- head_offset_cmy : print-lexmark.c
- head_offset_cmyk : print-lexmark.c
- hue_map_bounds : print-color.c

### - i -

- IDX_SEQLEN : print-lexmark.c
- ink_count : print-raw.c
- ink_darknesses : print-escp2.c, print-canon.c
- ink_types : print-pcl.c
- ink_types_3200 : print-lexmark.c
- ink_types_z52 : print-lexmark.c
- inks : print-raw.c

### - j -

- j_extended_yellow_subchannels : escp2-channels.c
- j_seven_color_enhanced_inkset : escp2-channels.c
- j_seven_color_extended_channels : escp2-channels.c
- j_seven_color_extended_inkset : escp2-channels.c
- j_six_color_enhanced_composite_inkset : escp2-channels.c
- je_deinit_sequence : print-escp2-data.c

### - l -

- laserjet_papersources : print-pcl.c
- letter_only_papersizes : print-pcl.c
- lexmark_model_capabilities : print-lexmark.c
- lexmark_paper_list : print-lexmark.c
- lexmark_reslist_3200 : print-lexmark.c
- lexmark_reslist_z52 : print-lexmark.c
- ljbig_papersizes : print-pcl.c
- ljsmall_papersizes : print-pcl.c
- lr_shift_black : print-lexmark.c
- lr_shift_color : print-lexmark.c
- lum_map_bounds : print-color.c
- lxm3200_headpos : print-lexmark.c
- lxm3200_linetoeject : print-lexmark.c

### - m -

- media_sources : print-lexmark.c, print-canon.c
- module_classes : module.c
- module_list : module.c

### - n -

- new_init_sequence : print-escp2-data.c
- new_papertypes : print-pcl.c
- num_dither_algos : dither-main.c

### - o -

- olympus_model_capabilities : print-olympus.c
- one_color_extended_channels : escp2-channels.c
- one_color_extended_gloss_inkset : escp2-channels.c
- one_color_extended_inkset : escp2-channels.c
- one_color_photo_extended_gloss_inkset : escp2-channels.c
- one_color_photo_extended_inkset : escp2-channels.c
- outbufHeader_3200 : print-lexmark.c
- outbufHeader_z42 : print-lexmark.c
- outbufHeader_z52 : print-lexmark.c

### - p -

- p10_laminate : print-olympus.c
- p10_laminate_list : print-olympus.c
- p10_page : print-olympus.c
- p10_page_list : print-olympus.c
- p10_printsize : print-olympus.c
- p10_printsize_list : print-olympus.c
- p1_5pl_densities : print-escp2-data.c
- p1_5pl_dotsizes : print-escp2-data.c
- p200_adj_any : print-olympus.c
- p200_page : print-olympus.c
- p200_page_list : print-olympus.c
- p200_printsize : print-olympus.c
- p200_printsize_list : print-olympus.c
- p300_adj_cyan : print-olympus.c
- p300_adj_magenta : print-olympus.c
- p300_adj_yellow : print-olympus.c
- p300_page : print-olympus.c
- p300_page_list : print-olympus.c
- p300_printsize : print-olympus.c
- p300_printsize_list : print-olympus.c
- p300_res : print-olympus.c
- p300_res_list : print-olympus.c
- p3pl_densities : print-escp2-data.c
- p3pl_dotsizes : print-escp2-data.c
- p400_adj_cyan : print-olympus.c
- p400_adj_magenta : print-olympus.c
- p400_adj_yellow : print-olympus.c
- p400_page : print-olympus.c
- p400_page_list : print-olympus.c
- p400_printsize : print-olympus.c
- p400_printsize_list : print-olympus.c
- p440_page : print-olympus.c
- p440_page_list : print-olympus.c
- p440_printsize : print-olympus.c
- p440_printsize_list : print-olympus.c
- paper_list : print-papers.c
- paper_type_count : print-lexmark.c, print-canon.c
- path_check_path : path.c
- path_check_suffix : path.c
- pcl_media_sizes : print-pcl.c
- pcl_media_sources : print-pcl.c
- pcl_media_types : print-pcl.c
- pcl_model_capabilities : print-pcl.c
- pcl_resolutions : print-pcl.c
- photo2_adjustments : escp2-papers.c
- photo2_black_channels : escp2-channels.c
- photo2_black_subchannels : escp2-channels.c
- photo2_channels : escp2-channels.c
- photo2_hue_adj : escp2-papers.c
- photo2_lum_adj : escp2-papers.c
- photo2_sat_adj : escp2-papers.c
- photo2_yellow_subchannels : escp2-channels.c
- photo3_adjustments : escp2-papers.c
- photo7_ink_types : escp2-channels.c
- photo_adjustments : escp2-papers.c
- photo_black_subchannels : escp2-channels.c
- photo_channels : escp2-channels.c
- photo_cmyk_channels : escp2-channels.c
- photo_cmykrb_channels : escp2-channels.c
- photo_cmykrb_inkset : escp2-channels.c
- photo_composite_channels : escp2-channels.c
- photo_cyan_subchannels : escp2-channels.c
- photo_dither_shades : print-pcl.c, print-lexmark.c
- photo_gen1_group : escp2-channels.c
- photo_gen1_shades : escp2-channels.c
- photo_gen2_group : escp2-channels.c
- photo_gen2_shades : escp2-channels.c
- photo_gen3_group : escp2-channels.c
- photo_gen3_shades : escp2-channels.c
- photo_gloss_cmyk_channels : escp2-channels.c
- photo_gloss_cmykrb_channels : escp2-channels.c
- photo_gloss_cmykrb_inkset : escp2-channels.c
- photo_ink_types : escp2-channels.c
- photo_magenta_subchannels : escp2-channels.c
- photo_pigment_group : escp2-channels.c
- photo_yellow_subchannels : escp2-channels.c
- photoj_channels : escp2-channels.c
- photoj_composite_channels : escp2-channels.c
- plain_paper_lum_adjustment : print-canon.c
- print_canon_LTX_stp_module_data : module.c
- print_canon_module_data : print-canon.c
- print_canon_printfuncs : print-canon.c
- print_escp2_LTX_stp_module_data : module.c
- print_escp2_module_data : print-escp2.c
- print_escp2_printfuncs : print-escp2.c
- print_lexmark_LTX_stp_module_data : module.c
- print_lexmark_module_data : print-lexmark.c
- print_lexmark_printfuncs : print-lexmark.c
- print_olympus_LTX_stp_module_data : module.c
- print_olympus_module_data : print-olympus.c
- print_olympus_printfuncs : print-olympus.c
- print_pcl_LTX_stp_module_data : module.c
- print_pcl_module_data : print-pcl.c
- print_pcl_printfuncs : print-pcl.c
- print_ps_LTX_stp_module_data : module.c
- print_ps_module_data : print-ps.c
- print_ps_printfuncs : print-ps.c
- print_raw_LTX_stp_module_data : module.c
- print_raw_module_data : print-raw.c
- print_raw_printfuncs : print-raw.c
- printer_list : printers.c
- privdata : print-olympus.c
- pro7000_printer_weaves : escp2-resolutions.c
- pro7500_printer_weaves : escp2-resolutions.c
- pro7600_printer_weaves : escp2-resolutions.c
- pro_base_res : print-escp2-data.c
- pro_roll_feed_input_slot_list : print-escp2-data.c
- pro_roll_feed_input_slots : print-escp2-data.c
- ps_ppd : print-ps.c
- ps_ppd_file : print-ps.c

### - q -

- quadtone_channels : escp2-channels.c
- quadtone_ink_types : escp2-channels.c
- quadtone_shades : escp2-channels.c
- quadtone_subchannels : escp2-channels.c

### - r -

- r_1440x1440mw : escp2-resolutions.c
- r_1440x1440ov : escp2-resolutions.c
- r_1440x1440sw : escp2-resolutions.c
- r_1440x720hq2 : escp2-resolutions.c
- r_1440x720mw : escp2-resolutions.c
- r_1440x720sw : escp2-resolutions.c
- r_180dpi : escp2-resolutions.c
- r_180sw : escp2-resolutions.c
- r_2880x1440mw : escp2-resolutions.c
- r_2880x1440sw : escp2-resolutions.c
- r_2880x2880mw : escp2-resolutions.c
- r_2880x2880sw : escp2-resolutions.c
- r_2880x720hq2 : escp2-resolutions.c
- r_2880x720mw : escp2-resolutions.c
- r_2880x720sw : escp2-resolutions.c
- r_360 : escp2-resolutions.c
- r_360mw : escp2-resolutions.c
- r_360pro : escp2-resolutions.c
- r_360sw : escp2-resolutions.c
- r_360x120dpi : escp2-resolutions.c
- r_360x120sw : escp2-resolutions.c
- r_360x180dpi : escp2-resolutions.c
- r_360x180sw : escp2-resolutions.c
- r_360x240dpi : escp2-resolutions.c
- r_360x240sw : escp2-resolutions.c
- r_360x90dpi : escp2-resolutions.c
- r_360x90sw : escp2-resolutions.c
- r_720hq : escp2-resolutions.c
- r_720hq2 : escp2-resolutions.c
- r_720mw : escp2-resolutions.c
- r_720sw : escp2-resolutions.c
- r_720x360mw : escp2-resolutions.c
- r_720x360sw : escp2-resolutions.c
- raw_channel_param_count : print-color.c
- raw_channel_params : print-color.c
- raw_model_capabilities : print-raw.c
- res_314dpi : print-olympus.c
- res_314dpi_list : print-olympus.c
- res_320dpi : print-olympus.c
- res_320dpi_list : print-olympus.c
- rgb_ink_list : print-olympus.c
- rgb_inks : print-olympus.c

### - s -

- sat_map_bounds : print-color.c
- saved_lc_collate : xml.c
- saved_lc_ctype : xml.c
- saved_lc_numeric : xml.c
- sc1500_densities : print-escp2-data.c
- sc440_densities : print-escp2-data.c
- sc440_dotsizes : print-escp2-data.c
- sc480_densities : print-escp2-data.c
- sc480_dotsizes : print-escp2-data.c
- sc600_dotsizes : print-escp2-data.c
- sc640_dotsizes : print-escp2-data.c
- sc660_densities : print-escp2-data.c
- sc660_dotsizes : print-escp2-data.c
- sc670_dotsizes : print-escp2-data.c
- sc980_densities : print-escp2-data.c
- seven_color_cmykprb_gloss_extended_inkset : escp2-channels.c
- seven_color_enhanced_inkset : escp2-channels.c
- seven_color_extended_channels : escp2-channels.c
- seven_color_extended_inkset : escp2-channels.c
- single_dotsize : print-pcl.c, print-lexmark.c, print-canon.c
- six_color_cmykrb_extended_inkset : escp2-channels.c
- six_color_cmykrb_gloss_extended_inkset : escp2-channels.c
- six_color_cmykrb_photo_extended_inkset : escp2-channels.c
- six_color_cmykrb_photo_gloss_extended_inkset : escp2-channels.c
- six_color_extended_channels : escp2-channels.c
- six_color_extended_inkset : escp2-channels.c
- six_color_photo_inkset : escp2-channels.c
- sp2000_densities : print-escp2-data.c
- sp2000_dotsizes : print-escp2-data.c
- sp700_densities : print-escp2-data.c
- sp700_dotsizes : print-escp2-data.c
- sp720_dotsizes : print-escp2-data.c
- sp960_adjustments : escp2-papers.c
- sp960_hue_adj : escp2-papers.c
- sp960_lum_adj : escp2-papers.c
- sp960_matte_hue_adj : escp2-papers.c
- sp960_matte_lum_adj : escp2-papers.c
- sp960_matte_sat_adj : escp2-papers.c
- sp960_sat_adj : escp2-papers.c
- spro10000_densities : print-escp2-data.c
- spro10000_dotsizes : print-escp2-data.c
- spro5000_dotsizes : print-escp2-data.c
- spro5000_input_slot_list : print-escp2-data.c
- spro5000_input_slots : print-escp2-data.c
- spro_c4pl_pigment_dotsizes : print-escp2-data.c
- spro_dye_densities : print-escp2-data.c
- spro_dye_dotsizes : print-escp2-data.c
- spro_pigment_densities : print-escp2-data.c
- spro_pigment_dotsizes : print-escp2-data.c
- sq2 : dither-main.c
- standard_adjustments : escp2-papers.c
- standard_base_res : print-escp2-data.c
- standard_bits : print-escp2-data.c
- standard_black_channels : escp2-channels.c
- standard_black_subchannels : escp2-channels.c
- standard_blue_subchannels : escp2-channels.c
- standard_cmy_channels : escp2-channels.c
- standard_cmyk_channels : escp2-channels.c
- standard_cmykrb_channels : escp2-channels.c
- standard_cmykrb_inkset : escp2-channels.c
- standard_curves_initialized : print-color.c
- standard_cyan_subchannels : escp2-channels.c
- standard_gloss_black_channels : escp2-channels.c
- standard_gloss_cmy_channels : escp2-channels.c
- standard_gloss_subchannels : escp2-channels.c
- standard_group : escp2-channels.c
- standard_hue_adj : escp2-papers.c
- standard_hue_adjustment : print-pcl.c, print-lexmark.c, print-canon.c
- standard_image_types : generic-options.c
- standard_ink_types : escp2-channels.c
- standard_job_modes : generic-options.c
- standard_lum_adj : escp2-papers.c
- standard_lum_adjustment : print-pcl.c, print-lexmark.c, print-canon.c
- standard_magenta_subchannels : escp2-channels.c
- standard_papers : escp2-papers.c
- standard_papersizes : print-pcl.c
- standard_papersources : print-pcl.c
- standard_photo_black_channels : escp2-channels.c
- standard_photo_black_subchannels : escp2-channels.c
- standard_photo_gloss_black_channels : escp2-channels.c
- standard_printer_weaves : escp2-resolutions.c
- standard_qualities : print-escp2-data.c, generic-options.c
- standard_quality_list : print-escp2-data.c
- standard_red_subchannels : escp2-channels.c
- standard_roll_feed_input_slot_list : print-escp2-data.c
- standard_roll_feed_input_slots : print-escp2-data.c
- standard_sat_adj : escp2-papers.c
- standard_sat_adjustment : print-pcl.c, print-lexmark.c, print-canon.c
- standard_shades : escp2-channels.c
- standard_three_color_extended_channels : escp2-channels.c
- standard_vars_initialized : print-vars.c
- standard_yellow_subchannels : escp2-channels.c
- static_modules : module.c
- stc900_base_res : print-escp2-data.c
- stp2000_shades : escp2-channels.c
- stp950_base_res : print-escp2-data.c
- stp950_bits : print-escp2-data.c
- stp_compute_tiff_linewidth : print-weave.c, weave.h
- stp_compute_uncompressed_linewidth : print-weave.c, weave.h
- stp_fill_tiff : print-weave.c, weave.h
- stp_fill_uncompressed : print-weave.c, weave.h
- stp_malloc_func : print-util.c
- stp_module_data : print-raw.c, print-ps.c, print-pcl.c, print-olympus.c, print-lexmark.c, print-escp2.c, print-color.c, print-canon.c, print-raw.c, print-ps.c, print-pcl.c, print-olympus.c, print-lexmark.c, print-escp2.c, print-color.c, print-canon.c
- stp_module_version : print-raw.c, print-ps.c, print-pcl.c, print-olympus.c, print-lexmark.c, print-escp2.c, print-color.c, print-canon.c, print-raw.c, print-ps.c, print-pcl.c, print-olympus.c, print-lexmark.c, print-escp2.c, print-color.c, print-canon.c
- stp_pack_tiff : bit-ops.c, weave.h
- stp_pack_uncompressed : bit-ops.c, weave.h
- stpi_color_traditional_colorfuncs : print-color.c
- stpi_color_traditional_module_data : print-color.c
- stpi_curve_type_count : curve.c
- stpi_curve_type_names : curve.c
- stpi_debug_level : print-util.c
- stpi_dither_ed : dither-ed.c, dither-impl.h
- stpi_dither_et : dither-eventone.c, dither-impl.h
- stpi_dither_ordered : dither-ordered.c, dither-impl.h
- stpi_dither_predithered : dither-predithered.c, dither-impl.h
- stpi_dither_ut : dither-eventone.c, dither-impl.h
- stpi_dither_very_fast : dither-very-fast.c, dither-impl.h
- stpi_escp2_1440dpi_reslist : print-escp2.h, escp2-resolutions.c
- stpi_escp2_2880_1440dpi_reslist : print-escp2.h, escp2-resolutions.c
- stpi_escp2_2880dpi_reslist : print-escp2.h, escp2-resolutions.c
- stpi_escp2_720dpi_reslist : print-escp2.h, escp2-resolutions.c
- stpi_escp2_720dpi_soft_reslist : print-escp2.h, escp2-resolutions.c
- stpi_escp2_c64_inkgroup : print-escp2.h
- stpi_escp2_c80_inkgroup : print-escp2.h
- stpi_escp2_cmy_inkgroup : print-escp2.h
- stpi_escp2_cmykrb_inkgroup : print-escp2.h
- stpi_escp2_default_black_inkset : print-escp2.h, escp2-channels.c
- stpi_escp2_default_gloss_black_inkset : escp2-channels.c
- stpi_escp2_default_photo_black_inkset : escp2-channels.c
- stpi_escp2_default_photo_gloss_black_inkset : escp2-channels.c
- stpi_escp2_durabrite_paper_adjustment_list : print-escp2.h
- stpi_escp2_durabrite_paper_list : print-escp2.h
- stpi_escp2_f360_photo7_japan_inkgroup : print-escp2.h
- stpi_escp2_f360_photo_inkgroup : print-escp2.h
- stpi_escp2_f360_ultrachrome_inkgroup : print-escp2.h
- stpi_escp2_g3_720dpi_reslist : print-escp2.h, escp2-resolutions.c
- stpi_escp2_g3_reslist : print-escp2.h, escp2-resolutions.c
- stpi_escp2_model_capabilities : print-escp2.h, print-escp2-data.c
- stpi_escp2_model_limit : print-escp2.h, print-escp2-data.c
- stpi_escp2_no_printer_weave_reslist : print-escp2.h
- stpi_escp2_photo2_paper_adjustment_list : print-escp2.h
- stpi_escp2_photo3_paper_adjustment_list : print-escp2.h
- stpi_escp2_photo7_japan_inkgroup : print-escp2.h
- stpi_escp2_photo_gen1_inkgroup : print-escp2.h
- stpi_escp2_photo_gen2_inkgroup : print-escp2.h
- stpi_escp2_photo_gen3_inkgroup : print-escp2.h
- stpi_escp2_photo_paper_adjustment_list : print-escp2.h
- stpi_escp2_photo_pigment_inkgroup : print-escp2.h
- stpi_escp2_pro7000_printer_weave_list : print-escp2.h
- stpi_escp2_pro7500_printer_weave_list : print-escp2.h
- stpi_escp2_pro7600_printer_weave_list : print-escp2.h
- stpi_escp2_pro_reslist : print-escp2.h, escp2-resolutions.c
- stpi_escp2_sc500_reslist : print-escp2.h, escp2-resolutions.c
- stpi_escp2_sc640_reslist : print-escp2.h, escp2-resolutions.c
- stpi_escp2_simple_drops : print-escp2.h, escp2-inks.c
- stpi_escp2_sp2200_printer_weave_list : print-escp2.h
- stpi_escp2_sp5000_reslist : print-escp2.h
- stpi_escp2_sp960_paper_adjustment_list : print-escp2.h
- stpi_escp2_spro10000_drops : print-escp2.h, escp2-inks.c
- stpi_escp2_standard_inkgroup : print-escp2.h
- stpi_escp2_standard_paper_adjustment_list : print-escp2.h
- stpi_escp2_standard_paper_list : print-escp2.h
- stpi_escp2_standard_printer_weave_list : print-escp2.h
- stpi_escp2_superfine_reslist : print-escp2.h, escp2-resolutions.c
- stpi_escp2_ultrachrome_inkgroup : print-escp2.h
- stpi_escp2_ultrachrome_matte_paper_adjustment_list : print-escp2.h
- stpi_escp2_ultrachrome_paper_list : print-escp2.h
- stpi_escp2_ultrachrome_photo_paper_adjustment_list : print-escp2.h
- stpi_escp2_variable_1440_4pl_drops : print-escp2.h, escp2-inks.c
- stpi_escp2_variable_1_5pl_drops : print-escp2.h, escp2-inks.c
- stpi_escp2_variable_2000p_drops : print-escp2.h, escp2-inks.c
- stpi_escp2_variable_2880_4pl_drops : print-escp2.h, escp2-inks.c
- stpi_escp2_variable_2pl_drops : print-escp2.h, escp2-inks.c
- stpi_escp2_variable_3pl_drops : print-escp2.h, escp2-inks.c
- stpi_escp2_variable_3pl_pigment_drops : print-escp2.h, escp2-inks.c
- stpi_escp2_variable_3pl_pmg_drops : print-escp2.h, escp2-inks.c
- stpi_escp2_variable_6pl_drops : print-escp2.h, escp2-inks.c
- stpi_escp2_variable_ultrachrome_drops : print-escp2.h, escp2-inks.c
- stpi_escp2_variable_x80_6pl_drops : print-escp2.h, escp2-inks.c
- stpi_escp2_x80_inkgroup : print-escp2.h
- stpi_free_func : print-util.c
- stpi_realloc_func : print-util.c
- stpi_wrap_mode_count : curve.c
- stpi_wrap_mode_names : curve.c
- stpi_xml_preloads : xml.c
- stpi_xml_registry : xml.c
- subchannel_color_map : print-canon.c

### - t -

- the_parameter_count : print-raw.c, print-ps.c, print-pcl.c, print-olympus.c, print-lexmark.c, print-escp2.c, print-canon.c, generic-options.c
- the_parameters : print-raw.c, print-ps.c, print-pcl.c, print-olympus.c, print-lexmark.c, print-escp2.c, print-canon.c, generic-options.c
- three_bit_dotsize : print-canon.c
- three_color_composite_gloss_inkset : escp2-channels.c
- three_color_composite_inkset : escp2-channels.c
- three_color_extended_inkset : escp2-channels.c
- two_bit_dotsize : print-canon.c
- two_color_extended_channels : escp2-channels.c
- two_color_extended_inkset : escp2-channels.c
- two_color_grayscale_inkset : escp2-channels.c

### - u -

- ultra_glossy_hue_adj : escp2-papers.c
- ultra_glossy_lum_adj : escp2-papers.c
- ultra_glossy_sat_adj : escp2-papers.c
- ultra_matte_hue_adj : escp2-papers.c
- ultra_matte_lum_adj : escp2-papers.c
- ultra_matte_sat_adj : escp2-papers.c
- ultrachrome_base_res : print-escp2-data.c
- ultrachrome_bits : print-escp2-data.c
- ultrachrome_group : escp2-channels.c
- ultrachrome_matte_adjustments : escp2-papers.c
- ultrachrome_matte_shades : escp2-channels.c
- ultrachrome_papers : escp2-papers.c
- ultrachrome_photo_adjustments : escp2-papers.c
- ultrachrome_photo_shades : escp2-channels.c
- updp10_adj_cyan : print-olympus.c
- updp10_adj_magenta : print-olympus.c
- updp10_adj_yellow : print-olympus.c
- updp10_laminate : print-olympus.c
- updp10_laminate_list : print-olympus.c
- updp10_page : print-olympus.c
- updp10_page_list : print-olympus.c
- updp10_printsize : print-olympus.c
- updp10_printsize_list : print-olympus.c
- updp10_res : print-olympus.c
- updp10_res_list : print-olympus.c

### - v -

- variable_base_res : print-escp2-data.c
- variable_bits : print-escp2-data.c
- variable_dotsizes : print-pcl.c
- variable_shades : print-pcl.c

### - x -

- x80_black_subchannels : escp2-channels.c
- x80_cmy_channels : escp2-channels.c
- x80_cmyk_channels : escp2-channels.c
- x80_cyan_subchannels : escp2-channels.c
- x80_four_color_extended_inkset : escp2-channels.c
- x80_four_color_standard_inkset : escp2-channels.c
- x80_group : escp2-channels.c
- x80_ink_types : escp2-channels.c
- x80_magenta_subchannels : escp2-channels.c
- x80_three_color_composite_inkset : escp2-channels.c
- x80_three_color_extended_channels : escp2-channels.c
- x80_three_color_extended_inkset : escp2-channels.c
- x80_yellow_subchannels : escp2-channels.c
- xml_is_initialised : xml.c

### - y -

- ymc_ink_list : print-olympus.c
- ymc_inks : print-olympus.c

### - z -

- zero : print-olympus.c